読者です 読者をやめる 読者になる 読者になる

やまけんぶろぐ

とりあえず作ってみたブログ

ほとんど2.1だからな... --- 「Android」端末ブラウザに「WebKit」の脆弱性--「Android 2.2」は対応済み

日本ではSHARP/SonyEricson/TOSHIBA・・・だな。駄目ジャン(^^ゞ

モバイルOS「Android」に採用されているレンダリングエンジン「WebKit」搭載ブラウザの脆弱性が、セキュリティ研究者によって明らかにされた。この脆弱性が悪用されると、リモートでのコード実行やソフトウェアのクラッシュを引き起こすおそれがあるという。